
/* Initilaing */


/*
     * This file includes following classes
     * [box-sizing fix]
     * [clear fix]
     * [floats]
     * [text-direction]
     * [aligns]
     * [display]
     * [horizontal rule]
     * [font]
     * [thumbnail image]
     * [form]
     * [radio_masked]
     * [check_masked]
     * [alert]
     * [popup]
     * [overlay]
     * [table]
     * [buttons]
     * [borders]
     * [margins]
     * [paddings]
     * [border-radius]
 */



@charset "UTF-8";
@font-face {font-family: 'roboto-light'; src: url('../../fonts/roboto-light-webfont.eot'); src: url('../../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-light-webfont.woff') format('woff'), url('../../fonts/roboto-light-webfont.ttf') format('truetype'), url('../../fonts/roboto-light-webfont.svg#roboto-light') format('svg'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'roboto-bold'; src: url('../../fonts/roboto-bold-webfont.eot'); src: url('../../fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-bold-webfont.woff') format('woff'), url('../../fonts/roboto-bold-webfont.ttf') format('truetype'), url('../../fonts/roboto-bold-webfont.svg#roboto-bold') format('svg'); font-weight: normal; font-style: normal; }
@font-face {font-family: 'roboto'; src: url('../../fonts/roboto-regular-webfont.eot'); src: url('../../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-regular-webfont.woff') format('woff'), url('../../fonts/roboto-regular-webfont.ttf') format('truetype'), url('../../fonts/roboto-regular-webfont.svg#roboto') format('svg'); font-weight: normal; font-style: normal; }


/* box-sizing fix */
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0;margin: 0; outline:0; } 


/* Initial resets */
html {font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; font-size: 100%; font-weight: normal; }
body {  margin: 0; padding: 0;  margin: 0; font-family: "roboto", sans-serif; font-weight: normal; line-height: 1; color: #0a0a0a; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display: block; }
audio, canvas, progress, video {display: inline-block; vertical-align: baseline; }
audio:not([controls]) {display: none; height: 0; } [hidden], template {display: none; }
a {background-color: transparent; text-decoration: none; color: inherit; }
a:active, a:hover {outline: 0; color: inherit; }
span{display: inline-block;}
abbr[title] {border-bottom: 1px dotted; }
b, strong {font-weight: bold; }
dfn {font-style: italic; }
mark {background: #ff0; color: #000; }
small {font-size: 80%; }
sub, sup {font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup {top: -0.5em; }
sub {bottom: -0.25em; }
img {border: 0; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; display: inline-block; vertical-align: middle; }
svg:not(:root) {overflow: hidden; }
figure { margin: 1em 40px; }
hr {box-sizing: content-box; height: 0; }
pre {overflow: auto; }
code, kbd, pre, samp {font-family: monospace, monospace; font-size: 1em; }
button, input, optgroup, select, textarea {color: inherit; font: inherit;  margin: 0; }
select { background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="24" viewBox="0 0 32 24"><polygon points="0,0 32,0 16,24" style="fill: rgb%2851, 51, 51%29"></polygon></svg>'); background-size: 9px 6px; background-position: right 0.5rem center; background-repeat: no-repeat; } 
button {overflow: visible; -webkit-appearance: none; -moz-appearance: none; background: transparent; padding: 0; border: 0; border-radius: 0; line-height: 1; }
button, select {text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] {-webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] {cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner {border: 0; padding: 0; }
input {line-height: normal; }
input:disabled, input[readonly], textarea:disabled, textarea[readonly] {background-color: #e6e6e6; cursor: default; } 
input[type="checkbox"], input[type="radio"] {box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {height: auto; }
input[type="search"] {-webkit-appearance: textfield; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {-webkit-appearance: none; }
select, [type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], textarea {display: block; box-sizing: border-box; width: 100%; font-family: inherit; color: #0a0a0a; border-radius: 0; transition: border-color 0.25s ease-in-out; -webkit-appearance: none; -moz-appearance: none; font-size: 1rem; font-family: inherit; line-height: normal; border: 1px solid #dddddd; }
select:focus, [type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus, textarea:focus {border: 1px solid #8a8a8a; outline: none; transition: border-color 0.25s ease-in-out; } 
fieldset {border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
textarea { overflow: auto; max-width: 100%; height: auto; min-height: 50px; border-radius: 0; }
textarea[rows] { height: auto; } 
optgroup { font-weight: bold; }
table { border-collapse: collapse; border-spacing: 0; }
td, th { padding: 0; }
ul,ol{ list-style-position: inside; }
label {display: block; margin: 0; font-size: 0.875rem; font-weight: normal; line-height: 1.8; color: #0a0a0a; } 
[type='submit'], [type='button'] {border-radius: 0; -webkit-appearance: none; -moz-appearance: none; } 
input[type='search'] {box-sizing: border-box; } 
[type='file'], [type='checkbox'], [type='radio'] {margin: 0 0 1rem; } 
[type='checkbox'] + label, [type='radio'] + label {display: inline-block; margin-left: 0.5rem; margin-right: 1rem; margin-bottom: 0; vertical-align: baseline; } 
label > [type='checkbox'],label > [type='label'] { margin-right: 0.5rem; }  
[type='file'] {width: 100%; }
[type='file'], [type='checkbox'], [type='radio'] {margin: 0 0 1rem; }
[type='checkbox'] + label, [type='radio'] + label {display: inline-block; margin-left: 0.5rem; margin-right: 1rem; margin-bottom: 0; vertical-align: baseline; } 


/* ------------------------------------- */


/* clear fix */
.aw_clear::before, .aw_clear::after {content: ' '; display: table; } 
.aw_clear::after {clear: both; } 

/* floats */
.aw_fl_left { float: left !important; } 
.ln-ar .aw_fl_left { float: right !important; }
.aw_fl_right { float: right !important; } 
.ln-ar .aw_fl_right { float: left !important; } 
.aw_fl_center { display: block !important; margin-left: auto !important; margin-right: auto !important; float: none !important; } 
.aw_fl_none { float: none !important; } 


/* text-direction */
.aw_dir_left{ direction: ltr; }
.aw_dir_right{ direction: rtl; }


/* aligns */
.aw_al_left {text-align: left !important; }
.ln-ar .aw_al_left {text-align: right !important; }  
.aw_al_right {text-align: right !important; } 
.ln-ar .aw_al_right {text-align: left !important; } 
.aw_al_center {text-align: center !important; } 
.aw_al_justify {text-align: justify !important; } 
.aw_al_vertical {display: inline-block !important; vertical-align: middle !important; }

.aw_lowercase{ text-transform: lowercase; }
.aw_uppercase{ text-transform: uppercase; }
.aw_capitalize{ text-transform: capitalize; }

/* display */
.aw_block {display: block !important; width: 100% !important;} 
.aw_inblock {display: inline-block !important; } 
.aw_hide {display: none; } 
.aw_show {display: block; } 
.aw_invisible { visibility: hidden; }

/* horizontal rule */
.aw_hr {width: 100%; display: block; height: 0px; border: none; border-top: solid 1px #DDD; } 
.aw_hr.or {position: relative; } 
.aw_hr.or:after {position: absolute; content: 'OR'; color: #aaaaaa; padding: 3px; background: #ffffff; top: -9px; left: 50%; font-size: 12px; margin-left: -11px; } 


/* Print classes */
@media print{
   
    .aw_print{
        display: block;
    }

    .aw_print_hide{
        display: none;
    }

}


/* headings */
.aw_h1 { font-size: 36px; font-weight: normal; }
.aw_h2 { font-size: 30px; font-weight: normal; }
.aw_h3 { font-size: 24px; font-weight: normal; }
.aw_h4 { font-size: 18px; font-weight: normal; }
.aw_h5 { font-size: 14px; font-weight: normal; }
.aw_h6 { font-size: 12px; font-weight: normal; }

/* headings with Secondary Text*/
.aw_h1 small{ display: inline-block; font-size: 22px; color: #999; padding: 0 10px;font-weight: normal; }
.aw_h2 small{ display: inline-block; font-size: 20px; color: #999; padding: 0 10px;font-weight: normal; }
.aw_h3 small{ display: inline-block; font-size: 18px; color: #999; padding: 0 10px;font-weight: normal; }
.aw_h4 small{ display: inline-block; font-size: 15px; color: #999; padding: 0 10px;font-weight: normal; }
.aw_h5 small{ display: inline-block; font-size: 13px; color: #999; padding: 0 10px;font-weight: normal; }
.aw_h6 small{ display: inline-block; font-size: 10px; color: #999; padding: 0 10px;font-weight: normal; }

/* Paragraphs */
.aw_p{ font-family: 'roboto'; font-size: 14px; margin-bottom: 10px; line-height: 18px; }

mark{ background-color: #fcf8e3; padding: 0 5px; }

/* font */
.aw_bold { font-family: 'roboto-bold'; font-weight: normal; } 
.aw_regular { font-family: 'roboto'; font-weight: normal; } 
.aw_light { font-family: 'roboto-light'; font-weight: normal; } 

.aw_font_9 { font-size: 9px !important; }
.aw_font_10 { font-size: 10px !important; }
.aw_font_11 { font-size: 11px !important; }
.aw_font_12 { font-size: 12px !important; }
.aw_font_13 { font-size: 13px !important; }
.aw_font_14 { font-size: 14px !important; }
.aw_font_15 { font-size: 15px !important; }
.aw_font_16 { font-size: 16px !important; }
.aw_font_17 { font-size: 17px !important; }
.aw_font_18 { font-size: 18px !important; }
.aw_font_19 { font-size: 19px !important; }
.aw_font_21 { font-size: 21px !important; }
.aw_font_22 { font-size: 22px !important; }
.aw_font_23 { font-size: 23px !important; }
.aw_font_24 { font-size: 24px !important; }
.aw_font_25 { font-size: 25px !important; }
.aw_font_30 { font-size: 30px !important; }
.aw_font_32 { font-size: 32px !important; }
.aw_font_34 { font-size: 34px !important; }
.aw_font_36 { font-size: 36px !important; }
.aw_font_38 { font-size: 38px !important; }
.aw_font_40 { font-size: 40px !important; }
.aw_font_42 { font-size: 42px !important; }

/* thumbnail image */
.aw_imagethmb { display: table;text-align: center; width: 100%; font-size: 0;} 
.aw_imagethmb_inner { vertical-align: middle; display: table-cell; } 
.aw_imagethmb img {max-width: 100%; max-height: 100%; display: inline-block; vertical-align: middle;} 

/* Other Image style */
.aw_img_rounded{ border-radius: 6px; }
.aw_img_circle{ border-radius: 50%; }
.aw_img_thumbnail{ 
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
}

/* form */
.aw_input, .aw_select, .aw_textarea {padding: 0 10px; height: 40px; font-size: 14px; margin: 0 0 15px 0; border: 1px solid #DDDDDD; }
.aw_input:disabled, .aw_select:disabled, .aw_textarea:disabled{ background-color: #EEE; color: #999; }
.aw_radio, .aw_checkbox {display: inline-block; vertical-align: middle; }
.aw_select { outline: none; padding: 0 30px 0 10px; background-repeat: no-repeat; background-size: 10px; background-position: right 10px center; background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDI1NSAyNTUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI1NSAyNTU7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBpZD0iYXJyb3ctZHJvcC1kb3duIj4KCQk8cG9seWdvbiBwb2ludHM9IjAsNjMuNzUgMTI3LjUsMTkxLjI1IDI1NSw2My43NSAgICIgZmlsbD0iI2I2YjZiNiIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=');  }
.aw_select option { background-color: #fdf4f2; }
.ln-ar .aw_select { padding: 0 10px 0 30px; background-position: left 10px center; }
.aw_textarea {height: auto; resize: none; } 
.aw_input.error, .aw_select.error, .aw_textarea.error {border-color: #d71a21; margin: 0; } 
.aw_label {display: block; line-height: 20px; font-size: 14px; } 
.aw_label.inline {white-space: nowrap; display: inline-block; line-height: 40px; } 
.aw_formerror {margin-bottom: 15px; font-size: 12px; color: #d71a21; border-color: #ebccd1; display: block;}

input[type="file"].aw_input{
    background-color: #FFF;
    text-indent: 99999px;
    position: relative;
    color: #5BA2D2;
    border: dashed 1px #DDD;
    cursor: pointer;
    overflow: hidden;
    padding: 7px 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="file"].aw_input:after{
    position: absolute;
    content: 'Select File';
    font-size: 12px;
    top: 10px;
    left: 10px;
    color: #AAA;
    text-indent: 0;
    letter-spacing: 2px;
}



input[type="text"].medium,
input[type="password"].medium,
input[type="date"].medium,
input[type="email"].medium,
input[type="datetime"].medium,
input[type="datetime-local"].medium,
input[type="month"].medium,
input[type="number"].medium,
input[type="week"].medium,
input[type="url"].medium,
input[type="search"].medium,
input[type="tel"].medium,
input[type="color"].medium,
input[type="time"].medium,
select.medium{
    height: 35px !important;
}
input[type="text"].small,
input[type="password"].small,
input[type="date"].small,
input[type="email"].small,
input[type="datetime"].small,
input[type="datetime-local"].small,
input[type="month"].small,
input[type="number"].small,
input[type="week"].small,
input[type="url"].small,
input[type="search"].small,
input[type="tel"].small,
input[type="color"].small,
input[type="time"].small,
select.small{
    height: 30px !important;
    font-size: 12px !important;
}
/* Form Controller */
.aw_form{
    width: 100%;
    clear: both;
}
/* Labels*/
.aw_form label{ font-size: 14px; color: #444; }
/* Input Fields*/
.aw_form input[type="text"],
.aw_form input[type="password"],
.aw_form input[type="date"],
.aw_form input[type="email"],
.aw_form input[type="datetime"],
.aw_form input[type="datetime-local"],
.aw_form input[type="month"],
.aw_form input[type="number"],
.aw_form input[type="week"],
.aw_form input[type="url"],
.aw_form input[type="search"],
.aw_form input[type="tel"],
.aw_form input[type="color"],
.aw_form input[type="time"]{
    padding: 0 10px;
    height: 40px;
    font-size: 14px;
    margin: 0 0 15px 0;
    border: 1px solid #DDDDDD;
    outline: none;
}
.aw_form input[type="text"]:focus,
.aw_form input[type="password"]:focus,
.aw_form input[type="date"]:focus,
.aw_form input[type="email"]:focus,
.aw_form input[type="datetime"]:focus,
.aw_form input[type="datetime-local"]:focus,
.aw_form input[type="month"]:focus,
.aw_form input[type="number"]:focus,
.aw_form input[type="week"]:focus,
.aw_form input[type="url"]:focus,
.aw_form input[type="search"]:focus,
.aw_form input[type="tel"]:focus,
.aw_form input[type="color"]:focus,
.aw_form input[type="time"]:focus{
    border: 1px solid #8a8a8a;
}
.aw_form select{
    outline: none; 
    padding: 0 30px 0 10px;
    background-repeat: no-repeat; 
    background-size: 10px;
    background-position: right 10px center;
    background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDI1NSAyNTUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI1NSAyNTU7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBpZD0iYXJyb3ctZHJvcC1kb3duIj4KCQk8cG9seWdvbiBwb2ludHM9IjAsNjMuNzUgMTI3LjUsMTkxLjI1IDI1NSw2My43NSAgICIgZmlsbD0iI2I2YjZiNiIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=');  
    padding: 10px;
    height: 40px;
    font-size: 14px;
    margin: 0 0 15px 0;
    border: 1px solid #DDDDDD;
}
.ln-ar .aw_form select{ padding: 0 10px 0 30px; background-position: left 10px center; }
.aw_form select option{ background-color: #FAFAFA; }
.aw_form textarea{
    padding: 10px;
    height: 600px;
    font-size: 14px;
    margin: 0 0 15px 0;
    border: 1px solid #DDDDDD;   
}
.aw_form input[type="radio"],.aw_form input[type="checkbox"]{ display: inline-block; vertical-align: middle; }
.aw_form input[type="submit"],.aw_form input[type="button"],.aw_form button,.aw_form button[type="submit"]{
    display: inline-block;
    padding: 0 10px;
    height: 40px;
    font-size: 14px;
    margin: 0 0 15px 0;
    border: 1px solid #DDDDDD;
    outline: 0;
}
.aw_form em.error,
.aw_form span.error{ margin-bottom: 15px; font-size: 14px; color: #d71a21; display: block; font-style: normal; }
.aw_form.inline em.error,
.aw_form.inline span.error { margin-bottom: 15px; font-size: 14px; color: #d71a21; display: block; font-style: normal; width: 70%; float: right; }
.ln-ar .aw_form.inline em.error,
.ln-ar .aw_form.inline span.error { margin-bottom: 15px; font-size: 14px; color: #d71a21; display: block; font-style: normal; width: 70%; float: left; }
.aw_form input.error{ border: solid 1px #d71a21; }
.aw_form em.success,
.aw_form span.success{ margin-bottom: 15px; font-size: 14px; color: #25B137; display: block; font-style: normal; }
.aw_form.inline em.success,
.aw_form.inline span.success { margin-bottom: 15px; font-size: 14px; color: #25B137; display: block; font-style: normal; width: 70%; float: right; }
.ln-ar .aw_form.inline em.success,
.ln-ar .aw_form.inline span.success { margin-bottom: 15px; font-size: 14px; color: #25B137; display: block; font-style: normal; width: 70%; float: left; }
.aw_form input.success{ border: solid 1px #25B137; }

@media screen and ( min-width: 1200px ){
    /* Form inline */
    .aw_form.inline label{ height: 40px; line-height: 40px; width: 30%; float: left; padding: 0 10px; }
    .aw_form.inline input[type="text"],
    .aw_form.inline input[type="password"],
    .aw_form.inline input[type="date"],
    .aw_form.inline input[type="email"],
    .aw_form.inline input[type="datetime"],
    .aw_form.inline input[type="datetime-local"],
    .aw_form.inline input[type="month"],
    .aw_form.inline input[type="number"],
    .aw_form.inline input[type="week"],
    .aw_form.inline input[type="url"],
    .aw_form.inline input[type="search"],
    .aw_form.inline input[type="tel"],
    .aw_form.inline input[type="color"],
    .aw_form.inline input[type="time"],
    .aw_form.inline select,
    .aw_form.inline textarea{
        float: left;
        width: 70%;
    }
    .ln-ar .aw_form.inline label{ float: right; }
    .ln-ar .aw_form.inline input[type="text"],
    .ln-ar .aw_form.inline input[type="password"],
    .ln-ar .aw_form.inline input[type="date"],
    .ln-ar .aw_form.inline input[type="email"],
    .ln-ar .aw_form.inline input[type="datetime"],
    .ln-ar .aw_form.inline input[type="datetime-local"],
    .ln-ar .aw_form.inline input[type="month"],
    .ln-ar .aw_form.inline input[type="number"],
    .ln-ar .aw_form.inline input[type="week"],
    .ln-ar .aw_form.inline input[type="url"],
    .ln-ar .aw_form.inline input[type="search"],
    .ln-ar .aw_form.inline input[type="tel"],
    .ln-ar .aw_form.inline input[type="color"],
    .ln-ar .aw_form.inline input[type="time"],
    .ln-ar .aw_form.inline select,
    .ln-ar .aw_form.inline textarea{
        float: right;
    }
    .aw_form.inline input[type="submit"],.aw_form.inline input[type="button"],.aw_form.inline button,.aw_form.inline button[type="submit"]{
        float: left;
        margin-right: 5px;
        outline: 0;
    }
    .ln-ar .aw_form.inline input[type="submit"],.ln-ar .aw_form.inline input[type="button"],.ln-ar .aw_form.inline button,.ln-ar .aw_form.inline button[type="submit"]{
        float: right;
        margin-right: 0px;
        margin-left: 5px;
    }
}

/* radio_masked */
.radio_masked {position: relative; height: 20px; width: 20px;}
.radio_masked input[type="radio"] { margin: 0; width: 100%; height: 100%;opacity:0; }
.radio_masked i {position: absolute; width: 100%; height: 100%; background-color: #FFF; z-index: 5; top: 0; left: 0; border-radius: 50%; border: 2px solid #f55100; pointer-events: none; cursor: pointer; }
.radio_masked i:after {content: ''; width: 100%; height: 100%; border: 3px solid #fff; background-color: #f55100; top: 0; left: 0; border-radius: 50%; z-index: 6; position: absolute; display: none; pointer-events: none; cursor: pointer; -webkit-box-sizing          : border-box; -moz-box-sizing             : border-box; box-sizing                  : border-box; }
.radio_masked input[type="radio"]:checked ~ i:after {display: block; }
.radio_masked em{ position: absolute; top: px; left: 23px; font-style: normal; }
.ln-ar .radio_masked{ float: right; }
.ln-ar .radio_masked em{ position: absolute; top: -3px; left: initial; right: 23px; font-style: normal; }


/* check_masked */
.check_masked {position: relative; height: 23px; width: 23px;}
.check_masked input[type="checkbox"] { margin: 0 5px; position: absolute; opacity: 0}
.check_masked i {position: absolute; width: 18px; height: 18px; background-color: #FFF; z-index: 5; top: 50%; margin-top: -9px; margin-left: -12px; left: 50%; border-radius: 4px; border: 2px solid #f55100; pointer-events: none; cursor: pointer; }
.check_masked i:after {content: ''; width: 100%; height: 100%; border: 3px solid #fff; background-color: #f55100; top: 0; left: 0; border-radius: 5px; z-index: 6; position: absolute; display: none; pointer-events: none; cursor: pointer; -webkit-box-sizing          : border-box; -moz-box-sizing             : border-box; box-sizing                  : border-box; }
.check_masked input[type="checkbox"]:checked ~ i:after {display: block; }
.check_masked em{ position: absolute; top: 4px; left: 23px; font-style: normal; }
.ln-ar .check_masked{ float: right; }
.ln-ar .check_masked em{ position: absolute; top: -3px; left: initial; right: 23px; font-style: normal; }


/* alert */
.aw_alert {font-size: 14px; padding: 10px; margin-bottom: 20px; border: 1px solid transparent; display:block; border-radius: 2px;}
.aw_alert_danger {color: #a94442; background-color: #f2dede; border-color: #ebccd1; }
.aw_alert_info {color: #31708f; background-color: #d9edf7; border-color: #bce8f1; }
.aw_alert_warning {color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc; }
.aw_alert_success {color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6; }

/* popup */
.aw_popup {
    position: fixed;
    width: 600px;
    min-height: 40px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #FFF; 
    z-index: 101;
}

.aw_popupclose {
    position: absolute;
    display: inline-block;
    width: 15px;
    height: 15px;
    background-position: center;
    background-image: url('images/ico_close.png');
    background-repeat: no-repeat;
    background-size: 15px;
    top: 15px;
    right: 15px;
}

.ln-ar .aw_popupclose{
	left: 15px;	
	right: initial;
}

/* overlay */
.aw_overlay {
    z-index: 100;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
}



blockquote{
    width: 100%;
    padding: 10px 20px;
    margin: 0 0 10px 0;
    font-size: 17.5px;
    border-left: 5px solid #DDD;
    clear: both;
}

blockquote p{
    font-size: 15px;
    text-align: left;
}

blockquote footer{
    font-size: 15px;
    text-align: left;
    color: #888;
    padding: 10px 0;
}

blockquote.aw_reverse{
    width: 100%;
    padding: 10px 20px;
    margin: 0 0 10px 0;
    font-size: 17.5px;
    border-right: 5px solid #DDD;
    border-left: none; 
    clear: both;
}

blockquote.aw_reverse p{
    font-size: 15px;
    text-align: right;   
}

blockquote.aw_reverse footer{
    font-size: 15px;
    text-align: right;
    color: #888;
    padding: 10px 0;
}

/* List Styles */

ul{
    margin-top: 5px;
}

ul li{
    font-size: 14px;
}

ul li ul{
    margin-left: 50px;
}

/* ------------ */

ol{
    margin-top: 5px;
}

ol li{
    font-size: 14px;
    min-height: 20px;
}

ol li ol{
    margin-left: 50px;
}

/* ------------ */

ul.aw_list,
ul.aw_list ul{
    list-style: none;
}

ul.aw_list li{
    font-size: 14px;
    min-height: 20px;
}

/* ------------ */

ol.aw_list,
ol.aw_list ol{
    list-style: none;
}

ol.aw_list li{
    font-size: 14px;
    min-height: 20px;
}

/* ------------ */

ul.aw_list_inline{
    list-style: none;
}

ul.aw_list_inline li{
    display: inline-block;
    padding-right: 10px;
    font-size: 14px;
    min-height: 20px;
}

.ln-ar ul.aw_list_inline li{
    display: inline-block;
    padding-right: 0px;
    padding-left: 10px;
}

/* ------------ */

ol.aw_list_inline{
    list-style: none;
}
ol.aw_list_inline li{
    display: inline-block;
    padding-right: 10px;
}
.ln-ar ol.aw_list_inline li{
    display: inline-block;
    padding-right: 0px;
    padding-left: 10px;
}


/* List Arrow Style */

.aw_list.arrow li{
    position: relative;
    padding-left: 10px;
}
.ln-ar .aw_list.arrow li{
    padding-right: 10px;
    padding-left: 0px;
}
.aw_list.arrow li:after{
    position: absolute;
    content: '';
    top: 8px;
    margin-top: -4px;
    left: 0;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 5px solid #a9a9a9;
}
.ln-ar .aw_list.arrow li:after{
    position: absolute;
    content: '';
    top: 35%;
    margin-top: -4px;
    right: 0;
    left: initial;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-right: 5px solid #a9a9a9;
    border-left: 4px solid transparent;
}


/* List Square Style */

.aw_list.square li{
    position: relative;
    padding-left: 10px;
}

.ln-ar .aw_list.square li{
    padding-right: 10px;
    padding-left: 0px;
}

.aw_list.square li:after{
    position: absolute;
    content: '';
    top: 5px;
    left: 0;
    width: 5px;
    height: 5px;
    background-color: #a9a9a9;
}

.ln-ar .aw_list.square li:after{
    right: 0;
    left: initial;
}

/* List Style End */



/* table */
.aw_table { width: 100%; } 

.aw_table thead th,
.aw_table thead td {
    border-bottom: 2px solid #dddddd;
    font-size: 14px;
    font-family: 'roboto-bold';
    font-weight: normal;
    color: #777;
    height: 35px;
    background-color: #FFF; 
    text-align: left;
    padding: 0 10px;
} 

.aw_table tbody td { 
    border-bottom: 1px solid #EFEFEF; 
    background-color: #FFF;
    height: 35px;
    text-align: left;
    color: #555;
    padding: 0 10px;
    font-size: 14px;
} 


/* Table Striped */
.aw_table_striped { width: 100%; } 

.aw_table_striped thead th,
.aw_table_striped thead td {
    border-bottom: 2px solid #dddddd;
    font-size: 14px;
    font-family: 'roboto-bold';
    font-weight: normal;
    color: #777;
    height: 35px;
    background-color: #FFF; 
    text-align: left;
    padding: 0 10px;
} 

.aw_table_striped tbody td { 
    border-bottom: 1px solid #EFEFEF; 
    background-color: #FFF;
    height: 35px;
    text-align: left;
    color: #555;
    padding: 0 10px;
} 

.aw_table_striped tbody tr:nth-child(odd) td{
    background-color: #EEE;
}



/* Table Bordered */
.aw_table_bordered { width: 100%; border: solid 1px #DDD; border-right: none;  }
.ln-ar .aw_table_bordered { width: 100%; border: solid 1px #DDD; border-left: none; border-right: solid 1px #DDD;  }

.aw_table_bordered thead th,
.aw_table_bordered thead td {
    border-bottom: 2px solid #dddddd;
    font-size: 14px;
    font-family: 'roboto-bold';
    font-weight: normal;
    color: #777;
    height: 35px;
    background-color: #FFF; 
    text-align: left;
    border-right: solid 1px #DDD;
    padding: 0 10px;
    vertical-align: middle;
} 

.aw_table_bordered tbody td { 
    border-bottom: 1px solid #EFEFEF; 
    background-color: #FFF;
    height: 35px;
    text-align: left;
    color: #555;
    border-right: solid 1px #DDD;
    padding: 0 10px;
} 

table tbody tr.active td{ background-color: #eeeeee !important; color: #222; }
table tbody tr.success td{ background-color: #dff0d8 !important; color: #222; }
table tbody tr.warning td{ background-color: #fcf8e3 !important; color: #222; }
table tbody tr.danger td{ background-color: #f2dede !important; color: #222; }
table tbody tr.info td{ background-color: #d9edf7 !important; color: #222; }


/* buttons */
.aw_button { font-weight: normal;
 text-align: center; line-height: 40px;
  height: 40px; min-width: 100px; font-size: 13px;
   color: #000; display: inline-block; margin: 0 0 15px 0;
   border: solid 1px #DDD; background-color: #FFF; padding: 0 10px; } 

.aw_button.large { height: 47px; line-height: 47px; font-size: 16px; }
.aw_button.medium { height: 35px; line-height: 35px; }
.aw_button.small { height: 28px; line-height: 28px; font-size: 12px;}
.aw_button.block { width: 100%; display: block; }

.aw_button:disabled{ opacity: 0.7;pointer-events: none; cursor: not-allowed;  }

.aw_btnred {background-color: #D71A21 !important; border-color: #D71A21 !important; color: #ffffff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btnred:hover {background-color: #AD1319 !important; color: #ffffff; } 

.aw_btngreen {background-color: #2ecc71 !important; border-color: #2ecc71 !important; color: #ffffff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btngreen:hover {background-color: #27ae60 !important; color: #ffffff; } 

.aw_btnredneg { color: #D71A21; border: 1px solid #D71A21; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btnredneg:hover { background-color: #D71A21 !important; color: #ffffff; } 

.aw_btnorange {background-color: #f55100 !important; border-color: #f55100 !important; color: #ffffff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btnorange:hover {background-color: #d35400 !important; } 

.aw_btnorangeneg { color: #f55100; border: 1px solid #f55100; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btnorangeneg:hover {background-color: #f55100 !important; color: #ffffff; } 

.aw_btngrey {background-color: #95a5a6 !important;  border-color: #95a5a6 !important; color: #ffffff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btngrey:hover {background-color: #7f8c8d !important; color: #ffffff; } 

.aw_btnnightblue {background-color: #34495e !important; border-color: #34495e !important; color: #ffffff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btnnightblue:hover {background-color: #2c3e50 !important; color: #ffffff; } 

.aw_btnyellow {background-color: #f1c40f !important; border-color: #f1c40f !important ;color: #ffffff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btnyellow:hover {background-color: #f39c12 !important; color: #ffffff; } 

.aw_btnasphalt {background-color: #34495e !important; border-color: #34495e !important; color: #ffffff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btnasphalt:hover {background-color: #2c3e50 !important; color: #ffffff; } 

.aw_btnpink {background-color: #f37c5c !important; border-color: #f37c5c !important; color: #ffffff; -webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -ms-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; } 
.aw_btnpink:hover {background-color: #d0664a !important; color: #ffffff; } 

.aw_button.plus{ background-color: #AAA !important; width: 35px; height: 35px; padding: 0; margin: 0; min-width: 0; border-radius: 50%; position: relative;  border: solid 2px #FFF; }
.aw_button.plus:after{ content: '+';position: absolute;width: 20px;height: 20px;line-height: 17px;top: 0;left: 0;right: 0;bottom: 0;margin: auto;font-size: 25px;color: #FFF;}
.aw_button.minus{ background-color: #AAA !important;width: 35px;height: 35px;padding: 0;margin: 0;min-width: 0;border-radius: 50%;position: relative;border: solid 2px #FFF; }
.aw_button.minus:after{ content: '-';position: absolute;width: 20px;height: 20px;line-height: 17px;top: 0;left: 0;right: 0;bottom: 0;margin: auto;font-size: 25px;color: #FFF;}


.aw_button.cross{ background-color: #AAA !important; width: 30px; height: 30px; padding: 0; margin: 0; min-width: 0; border-radius: 5px; position: relative;  border: solid 2px #FFF; }
.aw_button.cross:after{ content: '×';position: absolute;width: 15px;height: 15px;line-height: 13px;top: 0;left: 0;right: 0;bottom: 0;margin: auto;font-size: 18px;color: #FFF;}

.aw_button.cross_round{ background-color: #AAA !important; width: 30px; height: 30px; padding: 0; margin: 0; min-width: 0; border-radius: 50px; position: relative;  border: solid 2px #FFF; }
.aw_button.cross_round:after{ content: '×';position: absolute;width: 15px;height: 15px;line-height: 13px;top: 0;left: 0;right: 0;bottom: 0;margin: auto;font-size: 18px;color: #FFF;}



.aw_button.facebook{
    background-color: #3B579D;
    color: #FFF;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    width: 200px;
    border: none;
    border-radius: 3px;
    text-align: left;
    padding: 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.aw_button.facebook:hover{
    background-color: #2448A0;
}

.aw_button.facebook i{
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 50px;
    text-align: center;
    float: left;
}

.ln-ar .aw_button.facebook{
    text-align: right;
}
.ln-ar .aw_button.facebook i{
    float: right;
}

/* */

.aw_button.google_plus{
    display: block;
    background-color: #dd4b39;
    color: #FFF;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    width: 200px;
    border: none;
    border-radius: 3px;
    text-align: left;
    padding: 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.aw_button.google_plus:hover{
    background-color: #B33323;
}

.aw_button.google_plus i{
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 50px;
    text-align: center;
    float: left;
}

.ln-ar .aw_button.google_plus{
    text-align: right;
}
.ln-ar .aw_button.google_plus i{
    float: right;
}


/* */

.aw_button.twitter{
    display: block;
    background-color: #2795e9;
    color: #FFF;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    width: 200px;
    border: none;
    border-radius: 3px;
    text-align: left;
    padding: 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.aw_button.twitter:hover{
    background-color: #2276B7;
}

.aw_button.twitter i{
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 50px;
    text-align: center;
    float: left;
}

.ln-ar .aw_button.twitter{
    text-align: right;
}
.ln-ar .aw_button.twitter i{
    float: right;
}



/* */

.aw_button.linkedin{
    display: block;
    background-color: #007bb6;
    color: #FFF;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    width: 200px;
    border: none;
    border-radius: 3px;
    text-align: left;
    padding: 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.aw_button.linkedin:hover{
    background-color: #12638A;
}

.aw_button.linkedin i{
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 50px;
    text-align: center;
    float: left;
}

.ln-ar .aw_button.linkedin{
    text-align: right;
}
.ln-ar .aw_button.linkedin i{
    float: right;
}



/* */

.aw_button.pinterest{
    display: block;
    background-color: #cb2027;
    color: #FFF;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    width: 200px;
    border: none;
    border-radius: 3px;
    text-align: left;
    padding: 0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.aw_button.pinterest:hover{
    background-color: #9A1C21;
}

.aw_button.pinterest i{
    display: block;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    width: 50px;
    text-align: center;
    float: left;
}

.ln-ar .aw_button.pinterest{
    text-align: right;
}
.ln-ar .aw_button.pinterest i{
    float: right;
}



/* borders */
.aw_b0 { border: 0 !important; } 
.aw_ba { border: 1px solid #dddddd; } 
.aw_bt { border-top: 1px solid #dddddd;  } 
.aw_bl { border-left: 1px solid #dddddd; } 
.aw_br { border-right: 1px solid #dddddd; } 
.aw_bb { border-bottom: 1px solid #dddddd; }

/* ============================================================== */


/* margins [all, top, left, right, bottom]*/
.aw_mrg_0 { margin: 0px !important; } 
.aw_mrg_2 { margin: 2px !important; } 
.aw_mrg_3 { margin: 3px !important; } 
.aw_mrg_4 { margin: 4px !important; } 
.aw_mrg_5 { margin: 5px !important; } 
.aw_mrg_7 { margin: 7px !important; } 
.aw_mrg_10 { margin: 10px !important; } 
.aw_mrg_12 { margin: 12px !important; } 
.aw_mrg_15 { margin: 15px !important; } 
.aw_mrg_20 { margin: 20px !important; }
.aw_mrg_25 { margin: 25px !important; } 
.aw_mrg_30 { margin: 30px !important; } 
.aw_mrg_35 { margin: 35px !important; } 
.aw_mrg_40 { margin: 40px !important; } 
.aw_mrg_45 { margin: 45px !important; } 
.aw_mrg_50 { margin: 50px !important; } 
.aw_mrg_55 { margin: 55px !important; } 
.aw_mrg_60 { margin: 60px !important; } 
.aw_mrg_56 { margin: 56px !important; } 
.aw_mrg_70 { margin: 70px !important; } 

.aw_mrg_t_0 { margin-top: 0px !important; } 
.aw_mrg_t_2 { margin-top: 2px !important; } 
.aw_mrg_t_3 { margin-top: 3px !important; } 
.aw_mrg_t_4 { margin-top: 4px !important; } 
.aw_mrg_t_5 { margin-top: 5px !important; } 
.aw_mrg_t_7 { margin-top: 7px !important; } 
.aw_mrg_t_10 { margin-top: 10px !important; } 
.aw_mrg_t_12 { margin-top: 12px !important; } 
.aw_mrg_t_15 { margin-top: 15px !important; } 
.aw_mrg_t_20 { margin-top: 20px !important; }
.aw_mrg_t_25 { margin-top: 25px !important; } 
.aw_mrg_t_30 { margin-top: 30px !important; }
.aw_mrg_t_35 { margin-top: 35px !important; } 
.aw_mrg_t_40 { margin-top: 40px !important; }
.aw_mrg_t_45 { margin-top: 45px !important; } 
.aw_mrg_t_50 { margin-top: 50px !important; } 
.aw_mrg_t_55 { margin-top: 55px !important; } 
.aw_mrg_t_60 { margin-top: 60px !important; } 
.aw_mrg_t_65 { margin-top: 65px !important; } 
.aw_mrg_t_70 { margin-top: 70px !important; } 

.aw_mrg_l_0 { margin-left: 0px !important; }
.aw_mrg_l_2 { margin-left: 2px !important; }
.aw_mrg_l_3 { margin-left: 3px !important; }
.aw_mrg_l_4 { margin-left: 4px !important; }
.aw_mrg_l_5 { margin-left: 5px !important; }
.aw_mrg_l_7 { margin-left: 7px !important; }
.aw_mrg_l_10 { margin-left: 10px !important; }
.aw_mrg_l_12 { margin-left: 12px !important; }
.aw_mrg_l_15 { margin-left: 15px !important; }
.aw_mrg_l_20 { margin-left: 20px !important; }
.aw_mrg_l_25 { margin-left: 25px !important; }
.aw_mrg_l_30 { margin-left: 30px !important; }
.aw_mrg_l_35 { margin-left: 35px !important; }
.aw_mrg_l_40 { margin-left: 40px !important; }
.aw_mrg_l_45 { margin-left: 45px !important; }
.aw_mrg_l_50 { margin-left: 50px !important; }
.aw_mrg_l_55 { margin-left: 55px !important; }
.aw_mrg_l_60 { margin-left: 60px !important; }
.aw_mrg_l_65 { margin-left: 65px !important; }
.aw_mrg_l_70 { margin-left: 70px !important; }

.aw_mrg_r_0 { margin-right: 0px !important; }
.aw_mrg_r_2 { margin-right: 2px !important; }
.aw_mrg_r_3 { margin-right: 3px !important; }
.aw_mrg_r_4 { margin-right: 4px !important; }
.aw_mrg_r_5 { margin-right: 5px !important; }
.aw_mrg_r_7 { margin-right: 7px !important; }
.aw_mrg_r_10 { margin-right: 10px !important; }
.aw_mrg_r_12 { margin-right: 12px !important; }
.aw_mrg_r_15 { margin-right: 15px !important; }
.aw_mrg_r_20 { margin-right: 20px !important; }
.aw_mrg_r_25 { margin-right: 25px !important; }
.aw_mrg_r_30 { margin-right: 30px !important; }
.aw_mrg_r_35 { margin-right: 35px !important; }
.aw_mrg_r_40 { margin-right: 40px !important; }
.aw_mrg_r_45 { margin-right: 45px !important; }
.aw_mrg_r_50 { margin-right: 50px !important; }
.aw_mrg_r_55 { margin-right: 55px !important; }
.aw_mrg_r_60 { margin-right: 60px !important; }
.aw_mrg_r_65 { margin-right: 65px !important; }
.aw_mrg_r_70 { margin-right: 70px !important; }

.aw_mrg_b_0 { margin-bottom: 0px !important; } 
.aw_mrg_b_2 { margin-bottom: 2px !important; } 
.aw_mrg_b_3 { margin-bottom: 3px !important; } 
.aw_mrg_b_4 { margin-bottom: 4px !important; } 
.aw_mrg_b_5 { margin-bottom: 5px !important; } 
.aw_mrg_b_7 { margin-bottom: 7px !important; } 
.aw_mrg_b_10 { margin-bottom: 10px !important; } 
.aw_mrg_b_12 { margin-bottom: 12px !important; } 
.aw_mrg_b_15 { margin-bottom: 15px !important; } 
.aw_mrg_b_20 { margin-bottom: 20px !important; }
.aw_mrg_b_25 { margin-bottom: 25px !important; } 
.aw_mrg_b_30 { margin-bottom: 30px !important; } 
.aw_mrg_b_35 { margin-bottom: 35px !important; }
.aw_mrg_b_40 { margin-bottom: 40px !important; }
.aw_mrg_b_45 { margin-bottom: 45px !important; } 
.aw_mrg_b_50 { margin-bottom: 50px !important; } 
.aw_mrg_b_55 { margin-bottom: 55px !important; } 
.aw_mrg_b_60 { margin-bottom: 60px !important; } 
.aw_mrg_b_65 { margin-bottom: 65px !important; } 
.aw_mrg_b_70 { margin-bottom: 70px !important; } 


/* Flexible  Margins */
/* ---------------------------------------*/

/* Full Margin */
.aw_f_mrg_0 { margin: 0% !important; } 
.aw_f_mrg_2 { margin: 0.169% !important; } 
.aw_f_mrg_3 { margin: 0.2535% !important; }
.aw_f_mrg_4 { margin: 0.338% !important; } 
.aw_f_mrg_5 { margin: 0.4225% !important; }
.aw_f_mrg_7 { margin: 0.5915% !important; } 
.aw_f_mrg_10 { margin: 0.8440% !important; }
.aw_f_mrg_12 { margin: 1.012% !important; } 
.aw_f_mrg_15 { margin: 1.2650% !important; }
.aw_f_mrg_20 { margin: 1.6878% !important }
.aw_f_mrg_25 { margin: 2.1090% !important; }
.aw_f_mrg_30 { margin: 2.5300% !important; } 
.aw_f_mrg_35 { margin: 2.9529% !important; } 
.aw_f_mrg_40 { margin: 3.3740% !important; } 
.aw_f_mrg_45 { margin: 3.7955% !important; } 
.aw_f_mrg_50 { margin: 4.2167% !important; } 
.aw_f_mrg_55 { margin: 4.6389% !important; } 
.aw_f_mrg_60 { margin: 5.4829% !important; } 
.aw_f_mrg_65 { margin: 5.4829% !important; } 
.aw_f_mrg_70 { margin: 5.9040% !important; } 

/* Top Margin */
.aw_f_mrg_t_0 { margin-top: 0% !important; } 
.aw_f_mrg_t_2 { margin-top: 0.169% !important; } 
.aw_f_mrg_t_3 { margin-top: 0.2535% !important; }
.aw_f_mrg_t_4 { margin-top: 0.338% !important; } 
.aw_f_mrg_t_5 { margin-top: 0.4225% !important; }
.aw_f_mrg_t_7 { margin-top: 0.5915% !important; } 
.aw_f_mrg_t_10 { margin-top: 0.8440% !important; }
.aw_f_mrg_t_12 { margin-top: 1.012% !important; } 
.aw_f_mrg_t_15 { margin-top: 1.2650% !important; }
.aw_f_mrg_t_20 { margin-top: 1.6878% !important }
.aw_f_mrg_t_25 { margin-top: 2.1090% !important; }
.aw_f_mrg_t_30 { margin-top: 2.5300% !important; } 
.aw_f_mrg_t_35 { margin-top: 2.9529% !important; } 
.aw_f_mrg_t_40 { margin-top: 3.3740% !important; } 
.aw_f_mrg_t_45 { margin-top: 3.7955% !important; } 
.aw_f_mrg_t_50 { margin-top: 4.2167% !important; } 
.aw_f_mrg_t_55 { margin-top: 4.6389% !important; } 
.aw_f_mrg_t_60 { margin-top: 5.4829% !important; } 
.aw_f_mrg_t_65 { margin-top: 5.4829% !important; } 
.aw_f_mrg_t_70 { margin-top: 5.9040% !important; } 

/* Left Margin */
.aw_f_mrg_l_0 { margin-left: 0% !important; } 
.aw_f_mrg_l_2 { margin-left: 0.169% !important; } 
.aw_f_mrg_l_3 { margin-left: 0.2535% !important; }
.aw_f_mrg_l_4 { margin-left: 0.338% !important; } 
.aw_f_mrg_l_5 { margin-left: 0.4225% !important; }
.aw_f_mrg_l_7 { margin-left: 0.5915% !important; } 
.aw_f_mrg_l_10 { margin-left: 0.8440% !important; }
.aw_f_mrg_l_12 { margin-left: 1.012% !important; } 
.aw_f_mrg_l_15 { margin-left: 1.2650% !important; }
.aw_f_mrg_l_20 { margin-left: 1.6878% !important }
.aw_f_mrg_l_25 { margin-left: 2.1090% !important; }
.aw_f_mrg_l_30 { margin-left: 2.5300% !important; } 
.aw_f_mrg_l_35 { margin-left: 2.9529% !important; } 
.aw_f_mrg_l_40 { margin-left: 3.3740% !important; } 
.aw_f_mrg_l_45 { margin-left: 3.7955% !important; } 
.aw_f_mrg_l_50 { margin-left: 4.2167% !important; } 
.aw_f_mrg_l_55 { margin-left: 4.6389% !important; } 
.aw_f_mrg_l_60 { margin-left: 5.4829% !important; } 
.aw_f_mrg_l_65 { margin-left: 5.4829% !important; } 
.aw_f_mrg_l_70 { margin-left: 5.9040% !important; } 

/* right Margin */
.aw_f_mrg_r_0 { margin-right: 0% !important; } 
.aw_f_mrg_r_2 { margin-right: 0.169% !important; } 
.aw_f_mrg_r_3 { margin-right: 0.2535% !important; }
.aw_f_mrg_r_4 { margin-right: 0.338% !important; } 
.aw_f_mrg_r_5 { margin-right: 0.4225% !important; }
.aw_f_mrg_r_7 { margin-right: 0.5915% !important; } 
.aw_f_mrg_r_10 { margin-right: 0.8440% !important; }
.aw_f_mrg_r_12 { margin-right: 1.012% !important; } 
.aw_f_mrg_r_15 { margin-right: 1.2650% !important; }
.aw_f_mrg_r_20 { margin-right: 1.6878% !important }
.aw_f_mrg_r_25 { margin-right: 2.1090% !important; }
.aw_f_mrg_r_30 { margin-right: 2.5300% !important; } 
.aw_f_mrg_r_35 { margin-right: 2.9529% !important; } 
.aw_f_mrg_r_40 { margin-right: 3.3740% !important; } 
.aw_f_mrg_r_45 { margin-right: 3.7955% !important; } 
.aw_f_mrg_r_50 { margin-right: 4.2167% !important; } 
.aw_f_mrg_r_55 { margin-right: 4.6389% !important; } 
.aw_f_mrg_r_60 { margin-right: 5.4829% !important; } 
.aw_f_mrg_r_65 { margin-right: 5.4829% !important; } 
.aw_f_mrg_r_70 { margin-right: 5.9040% !important; } 

/* Bottom Margin */
.aw_f_mrg_b_0 { margin-bottom: 0% !important; } 
.aw_f_mrg_b_2 { margin-bottom: 0.169% !important; } 
.aw_f_mrg_b_3 { margin-bottom: 0.2535% !important; }
.aw_f_mrg_b_4 { margin-bottom: 0.338% !important; } 
.aw_f_mrg_b_5 { margin-bottom: 0.4225% !important; }
.aw_f_mrg_b_7 { margin-bottom: 0.5915% !important; } 
.aw_f_mrg_b_10 { margin-bottom: 0.8440% !important; }
.aw_f_mrg_b_12 { margin-bottom: 1.012% !important; } 
.aw_f_mrg_b_15 { margin-bottom: 1.2650% !important; }
.aw_f_mrg_b_20 { margin-bottom: 1.6878% !important }
.aw_f_mrg_b_25 { margin-bottom: 2.1090% !important; }
.aw_f_mrg_b_30 { margin-bottom: 2.5300% !important; } 
.aw_f_mrg_b_35 { margin-bottom: 2.9529% !important; } 
.aw_f_mrg_b_40 { margin-bottom: 3.3740% !important; } 
.aw_f_mrg_b_45 { margin-bottom: 3.7955% !important; } 
.aw_f_mrg_b_50 { margin-bottom: 4.2167% !important; } 
.aw_f_mrg_b_55 { margin-bottom: 4.6389% !important; } 
.aw_f_mrg_b_60 { margin-bottom: 5.4829% !important; } 
.aw_f_mrg_b_65 { margin-bottom: 5.4829% !important; } 
.aw_f_mrg_b_70 { margin-bottom: 5.9040% !important; } 

/* ============================================================== */

/* paddings [all, top, left, right, bottom]*/

/* Full Padding*/
.aw_pad_0 { padding: 0 !important; } 
.aw_pad_2 { padding: 2px !important; } 
.aw_pad_3 { padding: 3px !important; } 
.aw_pad_4 { padding: 4px !important; } 
.aw_pad_5 { padding: 5px !important; } 
.aw_pad_7 { padding: 7px !important; } 
.aw_pad_10 { padding: 10px !important; } 
.aw_pad_12 { padding: 12px !important; } 
.aw_pad_15 { padding: 15px !important; } 
.aw_pad_20 { padding: 20px !important; }
.aw_pad_25 { padding: 25px !important; } 
.aw_pad_30 { padding: 30px !important; } 
.aw_pad_35 { padding: 35px !important; } 
.aw_pad_40 { padding: 40px !important; }
.aw_pad_45 { padding: 45px !important; } 
.aw_pad_50 { padding: 50px !important; }
.aw_pad_55 { padding: 55px !important; }
.aw_pad_60 { padding: 60px !important; }
.aw_pad_65 { padding: 65px !important; }
.aw_pad_70 { padding: 70px !important; }

/* Top Padding */
.aw_pad_t_0 { padding-top: 0px !important; } 
.aw_pad_t_2 { padding-top: 2px !important; } 
.aw_pad_t_3 { padding-top: 3px !important; } 
.aw_pad_t_4 { padding-top: 4px !important; } 
.aw_pad_t_5 { padding-top: 5px !important; } 
.aw_pad_t_7 { padding-top: 7px !important; } 
.aw_pad_t_10 { padding-top: 10px !important; } 
.aw_pad_t_12 { padding-top: 12px !important; } 
.aw_pad_t_15 { padding-top: 15px !important; } 
.aw_pad_t_20 { padding-top: 20px !important; } 
.aw_pad_t_25 { padding-top: 25px !important; } 
.aw_pad_t_30 { padding-top: 30px !important; } 
.aw_pad_t_35 { padding-top: 35px !important; }
.aw_pad_t_40 { padding-top: 40px !important; }
.aw_pad_t_45 { padding-top: 45px !important; } 
.aw_pad_t_50 { padding-top: 50px !important; } 
.aw_pad_t_55 { padding-top: 55px !important; }
.aw_pad_t_60 { padding-top: 60px !important; }
.aw_pad_t_65 { padding-top: 65px !important; }
.aw_pad_t_70 { padding-top: 70px !important; }

/* Left Padding */
.aw_pad_l_0 { padding-left: 0px !important; }
.aw_pad_l_2 { padding-left: 2px !important; }
.aw_pad_l_3 { padding-left: 3px !important; }
.aw_pad_l_4 { padding-left: 4px !important; }
.aw_pad_l_5 { padding-left: 5px !important; }
.aw_pad_l_7 { padding-left: 7px !important; }
.aw_pad_l_10 { padding-left: 10px !important; }
.aw_pad_l_12 { padding-left: 12px !important; }
.aw_pad_l_15 { padding-left: 15px !important; }
.aw_pad_l_20 { padding-left: 20px !important; }
.aw_pad_l_25 { padding-left: 25px !important; }
.aw_pad_l_30 { padding-left: 30px !important; }
.aw_pad_l_35 { padding-left: 35px !important; }
.aw_pad_l_40 { padding-left: 40px !important; }
.aw_pad_l_45 { padding-left: 45px !important; }
.aw_pad_l_50 { padding-left: 50px !important; }
.aw_pad_l_55 { padding-left: 55px !important; }
.aw_pad_r_60 { padding-right: 60px !important; }
.aw_pad_r_65 { padding-right: 65px !important; }
.aw_pad_r_70 { padding-right: 70px !important; }

/* Right Padding */
.aw_pad_r_0 { padding-right: 0px !important; }
.aw_pad_r_2 { padding-right: 2px !important; }
.aw_pad_r_3 { padding-right: 3px !important; }
.aw_pad_r_4 { padding-right: 4px !important; }
.aw_pad_r_5 { padding-right: 5px !important; }
.aw_pad_r_7 { padding-right: 7px !important; }
.aw_pad_r_10 { padding-right: 10px !important; }
.aw_pad_r_12 { padding-right: 12px !important; }
.aw_pad_r_15 { padding-right: 15px !important; }
.aw_pad_r_20 { padding-right: 20px !important; }
.aw_pad_r_25 { padding-right: 25px !important; }
.aw_pad_r_30 { padding-right: 30px !important; }
.aw_pad_r_35 { padding-right: 35px !important; }
.aw_pad_r_40 { padding-right: 40px !important; }
.aw_pad_r_45 { padding-right: 45px !important; }
.aw_pad_r_50 { padding-right: 50px !important; }
.aw_pad_r_55 { padding-right: 55px !important; }
.aw_pad_r_60 { padding-right: 60px !important; }
.aw_pad_r_65 { padding-right: 65px !important; }
.aw_pad_r_70 { padding-right: 70px !important; }

/* Bottom Padding */
.aw_pad_b_0 { padding-bottom: 0px !important; } 
.aw_pad_b_2 { padding-bottom: 2px !important; } 
.aw_pad_b_3 { padding-bottom: 3px !important; } 
.aw_pad_b_4 { padding-bottom: 4px !important; } 
.aw_pad_b_5 { padding-bottom: 5px !important; } 
.aw_pad_b_7 { padding-bottom: 7px !important; } 
.aw_pad_b_10 { padding-bottom: 10px !important; } 
.aw_pad_b_12 { padding-bottom: 12px !important; } 
.aw_pad_b_15 { padding-bottom: 15px !important; } 
.aw_pad_b_20 { padding-bottom: 20px !important; } 
.aw_pad_b_25 { padding-bottom: 25px !important; } 
.aw_pad_b_30 { padding-bottom: 30px !important; }
.aw_pad_b_35 { padding-bottom: 35px !important; } 
.aw_pad_b_40 { padding-bottom: 40px !important; }
.aw_pad_b_45 { padding-bottom: 45px !important; } 
.aw_pad_b_50 { padding-bottom: 50px !important; } 
.aw_pad_b_55 { padding-bottom: 55px !important; }
.aw_pad_b_60 { padding-bottom: 60px !important; }
.aw_pad_b_65 { padding-bottom: 65px !important; }
.aw_pad_b_70 { padding-bottom: 70px !important; }




/* Flexible Padding */
/* ---------------------------------------*/

/* Full Padding*/
.aw_f_pad_0 { padding: 0% !important; } 
.aw_f_pad_2 { padding: 0.169% !important; } 
.aw_f_pad_3 { padding: 0.2535% !important; }
.aw_f_pad_4 { padding: 0.338% !important; } 
.aw_f_pad_5 { padding: 0.4225% !important; }
.aw_f_pad_7 { padding: 0.5915% !important; } 
.aw_f_pad_10 { padding: 0.8440% !important; }
.aw_f_pad_12 { padding: 1.012% !important; } 
.aw_f_pad_15 { padding: 1.2650% !important; }
.aw_f_pad_20 { padding: 1.6878% !important }
.aw_f_pad_25 { padding: 2.1090% !important; }
.aw_f_pad_30 { padding: 2.5300% !important; } 
.aw_f_pad_35 { padding: 2.9529% !important; } 
.aw_f_pad_40 { padding: 3.3740% !important; } 
.aw_f_pad_45 { padding: 3.7955% !important; } 
.aw_f_pad_50 { padding: 4.2167% !important; } 
.aw_f_pad_55 { padding: 4.6389% !important; } 
.aw_f_pad_60 { padding: 5.4829% !important; } 
.aw_f_pad_65 { padding: 5.4829% !important; } 
.aw_f_pad_70 { padding: 5.9040% !important; } 

/* Top Padding */
.aw_f_pad_t_0 { padding-top: 0% !important; } 
.aw_f_pad_t_2 { padding-top: 0.169% !important; } 
.aw_f_pad_t_3 { padding-top: 0.2535% !important; }
.aw_f_pad_t_4 { padding-top: 0.338% !important; } 
.aw_f_pad_t_5 { padding-top: 0.4225% !important; }
.aw_f_pad_t_7 { padding-top: 0.5915% !important; } 
.aw_f_pad_t_10 { padding-top: 0.8440% !important; }
.aw_f_pad_t_12 { padding-top: 1.012% !important; } 
.aw_f_pad_t_15 { padding-top: 1.2650% !important; }
.aw_f_pad_t_20 { padding-top: 1.6878% !important }
.aw_f_pad_t_25 { padding-top: 2.1090% !important; }
.aw_f_pad_t_30 { padding-top: 2.5300% !important; } 
.aw_f_pad_t_35 { padding-top: 2.9529% !important; } 
.aw_f_pad_t_40 { padding-top: 3.3740% !important; } 
.aw_f_pad_t_45 { padding-top: 3.7955% !important; } 
.aw_f_pad_t_50 { padding-top: 4.2167% !important; } 
.aw_f_pad_t_55 { padding-top: 4.6389% !important; } 
.aw_f_pad_t_60 { padding-top: 5.4829% !important; } 
.aw_f_pad_t_65 { padding-top: 5.4829% !important; } 
.aw_f_pad_t_70 { padding-top: 5.9040% !important; } 

/* Left padding */
.aw_f_pad_l_0 { padding-left: 0% !important; } 
.aw_f_pad_l_2 { padding-left: 0.169% !important; } 
.aw_f_pad_l_3 { padding-left: 0.2535% !important; }
.aw_f_pad_l_4 { padding-left: 0.338% !important; } 
.aw_f_pad_l_5 { padding-left: 0.4225% !important; }
.aw_f_pad_l_7 { padding-left: 0.5915% !important; } 
.aw_f_pad_l_10 { padding-left: 0.8440% !important; }
.aw_f_pad_l_12 { padding-left: 1.012% !important; } 
.aw_f_pad_l_15 { padding-left: 1.2650% !important; }
.aw_f_pad_l_20 { padding-left: 1.6878% !important }
.aw_f_pad_l_25 { padding-left: 2.1090% !important; }
.aw_f_pad_l_30 { padding-left: 2.5300% !important; } 
.aw_f_pad_l_35 { padding-left: 2.9529% !important; } 
.aw_f_pad_l_40 { padding-left: 3.3740% !important; } 
.aw_f_pad_l_45 { padding-left: 3.7955% !important; } 
.aw_f_pad_l_50 { padding-left: 4.2167% !important; } 
.aw_f_pad_l_55 { padding-left: 4.6389% !important; } 
.aw_f_pad_l_60 { padding-left: 5.4829% !important; } 
.aw_f_pad_l_65 { padding-left: 5.4829% !important; } 
.aw_f_pad_l_70 { padding-left: 5.9040% !important; } 

/* Right Padding*/
.aw_f_pad_r_0 { padding-right: 0% !important; } 
.aw_f_pad_r_2 { padding-right: 0.169% !important; } 
.aw_f_pad_r_3 { padding-right: 0.2535% !important; }
.aw_f_pad_r_4 { padding-right: 0.338% !important; } 
.aw_f_pad_r_5 { padding-right: 0.4225% !important; }
.aw_f_pad_r_7 { padding-right: 0.5915% !important; } 
.aw_f_pad_r_10 { padding-right: 0.8440% !important; }
.aw_f_pad_r_12 { padding-right: 1.012% !important; } 
.aw_f_pad_r_15 { padding-right: 1.2650% !important; }
.aw_f_pad_r_20 { padding-right: 1.6878% !important }
.aw_f_pad_r_25 { padding-right: 2.1090% !important; }
.aw_f_pad_r_30 { padding-right: 2.5300% !important; } 
.aw_f_pad_r_35 { padding-right: 2.9529% !important; } 
.aw_f_pad_r_40 { padding-right: 3.3740% !important; } 
.aw_f_pad_r_45 { padding-right: 3.7955% !important; } 
.aw_f_pad_r_50 { padding-right: 4.2167% !important; } 
.aw_f_pad_r_55 { padding-right: 4.6389% !important; } 
.aw_f_pad_r_60 { padding-right: 5.4829% !important; } 
.aw_f_pad_r_65 { padding-right: 5.4829% !important; } 
.aw_f_pad_r_70 { padding-right: 5.9040% !important; } 

/* Bottom Padding*/
.aw_f_pad_b_0 { padding-bottom: 0% !important; } 
.aw_f_pad_b_2 { padding-bottom: 0.169% !important; } 
.aw_f_pad_b_3 { padding-bottom: 0.2535% !important; }
.aw_f_pad_b_4 { padding-bottom: 0.338% !important; } 
.aw_f_pad_b_5 { padding-bottom: 0.4225% !important; }
.aw_f_pad_b_7 { padding-bottom: 0.5915% !important; } 
.aw_f_pad_b_10 { padding-bottom: 0.8440% !important; }
.aw_f_pad_b_12 { padding-bottom: 1.012% !important; } 
.aw_f_pad_b_15 { padding-bottom: 1.2650% !important; }
.aw_f_pad_b_20 { padding-bottom: 1.6878% !important }
.aw_f_pad_b_25 { padding-bottom: 2.1090% !important; }
.aw_f_pad_b_30 { padding-bottom: 2.5300% !important; } 
.aw_f_pad_b_35 { padding-bottom: 2.9529% !important; } 
.aw_f_pad_b_40 { padding-bottom: 3.3740% !important; } 
.aw_f_pad_b_45 { padding-bottom: 3.7955% !important; } 
.aw_f_pad_b_50 { padding-bottom: 4.2167% !important; } 
.aw_f_pad_b_55 { padding-bottom: 4.6389% !important; } 
.aw_f_pad_b_60 { padding-bottom: 5.4829% !important; } 
.aw_f_pad_b_65 { padding-bottom: 5.4829% !important; } 
.aw_f_pad_b_70 { padding-bottom: 5.9040% !important; } 


/* border-radius */
.aw_br0 {border-radius: 0; } 
.aw_br1 {border-radius: 1px; } 
.aw_br2 {border-radius: 2px; } 
.aw_br3 {border-radius: 3px; } 
.aw_br4 {border-radius: 4px; } 
.aw_br5 {border-radius: 5px; }
.aw_br6 {border-radius: 6px; }
.aw_br7 {border-radius: 7px; }
.aw_br8 {border-radius: 8px; }
.aw_br9 {border-radius: 9px; } 
.aw_br10 {border-radius: 10px; }
.aw_br20 {border-radius: 20px; }
.aw_br30 {border-radius: 30px; }
.aw_br40 {border-radius: 40px; } 
.aw_br50 {border-radius: 50px; } 
.aw_br100 {border-radius: 100px; }



[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak{
  display: none !important;
}



/* Colors */


.color_soft_red{
    background-color: #ec644b !important;
}

.color_chestnut_rose{
    background-color: #d24d57 !important;
}

.color_pomegranate{
    background-color: #f22613 !important;
}

.color_thunderbird{
    background-color: #d91e18 !important;
}

.color_old_brick{
    background-color: #96281b !important;
}

.color_flamingo{
    background-color: #ef4836 !important;
}

.color_valencia{
    background-color: #d64541 !important;
}

.color_tall_poppy{
    background-color: #c0392b !important;
}

.color_monza{
    background-color: #cf000f !important;
}

.color_cinnabar{
    background-color: #e74c3c !important;
}

.color_razzmatazz{
    background-color: #db0a5b !important;
}

.color_sunset_orange{
    background-color: #f64747 !important;
}

.color_wax_flower{
    background-color: #f1a9a0 !important;
}

.color_cabaret{
    background-color: #d2527f !important;
}

.color_new_york_pink{
    background-color: #e08283 !important;
}

.color_radical_red{
    background-color: #f62459 !important;
}

.color_sunglo{
    background-color: #e26a6a !important;
}

.color_snuff{
    background-color: #dcc6e0 !important;
}

.color_rebeccapurple{
    background-color: #663399 !important;
}

.color_honey_flower{
    background-color: #674172 !important;
}

.color_wistful{
    background-color: #aea8d3 !important;
}

.color_plum{
    background-color: #913d88 !important;
}

.color_seance{
    background-color: #9a12b3 !important;
}

.color_medium_purple{
    background-color: #bf55ec !important;
}

.color_light_wisteria{
    background-color: #be90d4 !important;
}

.color_studio{
    background-color: #8e44ad !important;
}

.color_wisteria{
    background-color: #9b59b6 !important;
}

.color_san_marino{
    background-color: #446cb3 !important;
}

.color_alice_blue{
    background-color: #e4f1fe !important;
}

.color_royal_blue{
    background-color: #4183d7 !important;
}

.color_picton_blue{
    background-color: #59abe3 !important;
}

.color_spray{
    background-color: #81cfe0 !important;
}

.color_shakespeare{
    background-color: #52b3d9 !important;
}

.color_humming_bird{
    background-color: #c5eff7 !important;
}

.color_picton_blue{
    background-color: #22a7f0 !important;
}

.color_curious_blue{
    background-color: #3498db !important;
}

.color_madison{
    background-color: #2c3e50 !important;
}

.color_dodger_blue{
    background-color: #19b5fe !important;
}

.color_ming{
    background-color: #336e7b !important;
}

.color_ebony_clay{
    background-color: #22313f !important;
}

.color_malibu{
    background-color: #6bb9f0 !important;
}

.color_summer_sky{
    background-color: #1e8bc3 !important;
}

.color_chambray{
    background-color: #3a539b !important;
}

.color_pickled_bluewood{
    background-color: #34495e !important;
}

.color_hoki{
    background-color: #67809f !important;
}

.color_jelly_bean{
    background-color: #2574a9 !important;
}

.color_jacksons_purple{
    background-color: #1f3a93 !important;
}

.color_jordy_blue{
    background-color: #89c4f4 !important;
}

.color_steel_blue{
    background-color: #4b77be !important;
}

.color_fountain_blue{
    background-color: #5c97bf !important;
}

.color_turquoise{
    background-color: #4ecdc4 !important;
}

.color_aqua_island{
    background-color: #a2ded0 !important;
}

.color_gossip{
    background-color: #87d37c !important;
}

.color_dark_sea_green{
    background-color: #90c695 !important;
}

.color_eucalyptus{
    background-color: #26a65b !important;
}

.color_caribbean_green{
    background-color: #03c9a9 !important;
}

.color_silver_tree{
    background-color: #68c3a3 !important;
}

.color_downy{
    background-color: #65c6bb !important;
}

.color_meadow{
    background-color: #1bbc9b !important;
}

.color_light_sea_green{
    background-color: #1ba39c !important;
}

.color_aquamarine{
    background-color: #66cc99 !important;
}

.color_turquoise{
    background-color: #36d7b7 !important;
}

.color_madang{
    background-color: #c8f7c5 !important;
}

.color_riptide{
    background-color: #86e2d5 !important;
}

.color_shamrock{
    background-color: #2ecc71 !important;
}

.color_niagara{
    background-color: #16a085 !important;
}

.color_emerald{
    background-color: #3fc380 !important;
}

.color_green_haze{
    background-color: #019875 !important;
}

.color_aquamarine{
    background-color: #03a678 !important;
}

.color_ocean_green{
    background-color: #4daf7c !important;
}

.color_niagara_1{
    background-color: #2abb9b !important;
}

.color_jade{
    background-color: #00b16a !important;
}

.color_salem{
    background-color: #1e824c !important;
}

.color_observatory{
    background-color: #049372 !important;
}

.color_jungle_green{
    background-color: #26c281 !important;
}

.color_cream_can{
    background-color: #f5d76e !important;
}

.color_ripe_lemon{
    background-color: #f7ca18 !important;
}

.color_saffron{
    background-color: #f4d03f !important;
}

.color_confetti{
    background-color: #e9d460 !important;
}

.color_cape_honey{
    background-color: #fde3a7 !important;
}

.color_california{
    background-color: #f89406 !important;
}

.color_fire_bush{
    background-color: #eb9532 !important;
}

.color_tahiti_gold{
    background-color: #e87e04 !important;
}

.color_casablanca{
    background-color: #f4b350 !important;
}

.color_crusta{
    background-color: #f2784b !important;
}

.color_sea_buckthorn{
    background-color: #eb974e !important;
}

.color_lightning_yellow{
    background-color: #f5ab35 !important;
}

.color_burnt_orange{
    background-color: #d35400 !important;
}

.color_buttercup{
    background-color: #f39c12 !important;
}

.color_ecstasy{
    background-color: #f9690e !important;
}

.color_sandstorm{
    background-color: #f9bf3b !important;
}

.color_jaffa{
    background-color: #f27935 !important;
}

.color_zest{
    background-color: #e67e22 !important;
}

.color_white_smoke{
    background-color: #ececec !important;
}

.color_lynch{
    background-color: #6c7a89 !important;
}

.color_pumice{
    background-color: #d2d7d3 !important;
}

.color_gallery{
    background-color: #eeeeee !important;
}

.color_silver_sand{
    background-color: #bdc3c7 !important;
}

.color_porcelain{
    background-color: #ecf0f1 !important;
}

.color_cascade{
    background-color: #95a5a6 !important;
}

.color_iron{
    background-color: #dadfe1 !important;
}

.color_edward{
    background-color: #abb7b7 !important;
}

.color_cararra{
    background-color: #f2f1ef !important;
}

.color_silver{
    background-color: #bfbfbf !important;
}





.color_alice_blue{
    background-color: #F0F8FF !important;   
}

.color_antique_white{
    background-color: #FAEBD7 !important;   
}

.color_aqua{
    background-color: #00FFFF !important;   
}

.color_aquamarine{
    background-color: #7FFFD4 !important;   
}

.color_azure{
    background-color: #F0FFFF !important;   
}

.color_beige{
    background-color: #F5F5DC !important;   
}

.color_bisque{
    background-color: #FFE4C4 !important;   
}



.color_red{
    background-color: #FF0000 !important;   
}

.color_orange{
    background-color: #FFA500 !important;   
}

.color_yellow{
    background-color: #FFFF00 !important;   
}

.color_green{
    background-color: #00FF00 !important;   
}

.color_blue{
    background-color: #0000FF !important;   
}

.color_black{
    background-color: #000000 !important;   
}

.color_white{
    background-color: #FFFFFF !important;   
}

.color_gray{
    background-color: #808080 !important;   
}


/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */

/*  Foreground  */

/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */




.color_fr_soft_red{
    color: #ec644b !important;
}

.color_fr_chestnut_rose{
    color: #d24d57 !important;
}

.color_fr_pomegranate{
    color: #f22613 !important;
}

.color_fr_thunderbird{
    color: #d91e18 !important;
}

.color_fr_old_brick{
    color: #96281b !important;
}

.color_fr_flamingo{
    color: #ef4836 !important;
}

.color_fr_valencia{
    color: #d64541 !important;
}

.color_fr_tall_poppy{
    color: #c0392b !important;
}

.color_fr_monza{
    color: #cf000f !important;
}

.color_fr_cinnabar{
    color: #e74c3c !important;
}

.color_fr_razzmatazz{
    color: #db0a5b !important;
}

.color_fr_sunset_orange{
    color: #f64747 !important;
}

.color_fr_wax_flower{
    color: #f1a9a0 !important;
}

.color_fr_cabaret{
    color: #d2527f !important;
}

.color_fr_new_york_pink{
    color: #e08283 !important;
}

.color_fr_radical_red{
    color: #f62459 !important;
}

.color_fr_sunglo{
    color: #e26a6a !important;
}

.color_fr_snuff{
    color: #dcc6e0 !important;
}

.color_fr_rebeccapurple{
    color: #663399 !important;
}

.color_fr_honey_flower{
    color: #674172 !important;
}

.color_fr_wistful{
    color: #aea8d3 !important;
}

.color_fr_plum{
    color: #913d88 !important;
}

.color_fr_seance{
    color: #9a12b3 !important;
}

.color_fr_medium_purple{
    color: #bf55ec !important;
}

.color_fr_light_wisteria{
    color: #be90d4 !important;
}

.color_fr_studio{
    color: #8e44ad !important;
}

.color_fr_wisteria{
    color: #9b59b6 !important;
}

.color_fr_san_marino{
    color: #446cb3 !important;
}

.color_fr_alice_blue{
    color: #e4f1fe !important;
}

.color_fr_royal_blue{
    color: #4183d7 !important;
}

.color_fr_picton_blue{
    color: #59abe3 !important;
}

.color_fr_spray{
    color: #81cfe0 !important;
}

.color_fr_shakespeare{
    color: #52b3d9 !important;
}

.color_fr_humming_bird{
    color: #c5eff7 !important;
}

.color_fr_picton_blue{
    color: #22a7f0 !important;
}

.color_fr_curious_blue{
    color: #3498db !important;
}

.color_fr_madison{
    color: #2c3e50 !important;
}

.color_fr_dodger_blue{
    color: #19b5fe !important;
}

.color_fr_ming{
    color: #336e7b !important;
}

.color_fr_ebony_clay{
    color: #22313f !important;
}

.color_fr_malibu{
    color: #6bb9f0 !important;
}

.color_fr_summer_sky{
    color: #1e8bc3 !important;
}

.color_fr_chambray{
    color: #3a539b !important;
}

.color_fr_pickled_bluewood{
    color: #34495e !important;
}

.color_fr_hoki{
    color: #67809f !important;
}

.color_fr_jelly_bean{
    color: #2574a9 !important;
}

.color_fr_jacksons_purple{
    color: #1f3a93 !important;
}

.color_fr_jordy_blue{
    color: #89c4f4 !important;
}

.color_fr_steel_blue{
    color: #4b77be !important;
}

.color_fr_fountain_blue{
    color: #5c97bf !important;
}

.color_fr_turquoise{
    color: #4ecdc4 !important;
}

.color_fr_aqua_island{
    color: #a2ded0 !important;
}

.color_fr_gossip{
    color: #87d37c !important;
}

.color_fr_dark_sea_green{
    color: #90c695 !important;
}

.color_fr_eucalyptus{
    color: #26a65b !important;
}

.color_fr_caribbean_green{
    color: #03c9a9 !important;
}

.color_fr_silver_tree{
    color: #68c3a3 !important;
}

.color_fr_downy{
    color: #65c6bb !important;
}

.color_fr_meadow{
    color: #1bbc9b !important;
}

.color_fr_light_sea_green{
    color: #1ba39c !important;
}

.color_fr_aquamarine{
    color: #66cc99 !important;
}

.color_fr_turquoise{
    color: #36d7b7 !important;
}

.color_fr_madang{
    color: #c8f7c5 !important;
}

.color_fr_riptide{
    color: #86e2d5 !important;
}

.color_fr_shamrock{
    color: #2ecc71 !important;
}

.color_fr_niagara{
    color: #16a085 !important;
}

.color_fr_emerald{
    color: #3fc380 !important;
}

.color_fr_green_haze{
    color: #019875 !important;
}

.color_fr_aquamarine{
    color: #03a678 !important;
}

.color_fr_ocean_green{
    color: #4daf7c !important;
}

.color_fr_niagara_1{
    color: #2abb9b !important;
}

.color_fr_jade{
    color: #00b16a !important;
}

.color_fr_salem{
    color: #1e824c !important;
}

.color_fr_observatory{
    color: #049372 !important;
}

.color_fr_jungle_green{
    color: #26c281 !important;
}

.color_fr_cream_can{
    color: #f5d76e !important;
}

.color_fr_ripe_lemon{
    color: #f7ca18 !important;
}

.color_fr_saffron{
    color: #f4d03f !important;
}

.color_fr_confetti{
    color: #e9d460 !important;
}

.color_fr_cape_honey{
    color: #fde3a7 !important;
}

.color_fr_california{
    color: #f89406 !important;
}

.color_fr_fire_bush{
    color: #eb9532 !important;
}

.color_fr_tahiti_gold{
    color: #e87e04 !important;
}

.color_fr_casablanca{
    color: #f4b350 !important;
}

.color_fr_crusta{
    color: #f2784b !important;
}

.color_fr_sea_buckthorn{
    color: #eb974e !important;
}

.color_fr_lightning_yellow{
    color: #f5ab35 !important;
}

.color_fr_burnt_orange{
    color: #d35400 !important;
}

.color_fr_buttercup{
    color: #f39c12 !important;
}

.color_fr_ecstasy{
    color: #f9690e !important;
}

.color_fr_sandstorm{
    color: #f9bf3b !important;
}

.color_fr_jaffa{
    color: #f27935 !important;
}

.color_fr_zest{
    color: #e67e22 !important;
}

.color_fr_white_smoke{
    color: #ececec !important;
}

.color_fr_lynch{
    color: #6c7a89 !important;
}

.color_fr_pumice{
    color: #d2d7d3 !important;
}

.color_fr_gallery{
    color: #eeeeee !important;
}

.color_fr_silver_sand{
    color: #bdc3c7 !important;
}

.color_fr_porcelain{
    color: #ecf0f1 !important;
}

.color_fr_cascade{
    color: #95a5a6 !important;
}

.color_fr_iron{
    color: #dadfe1 !important;
}

.color_fr_edward{
    color: #abb7b7 !important;
}

.color_fr_cararra{
    color: #f2f1ef !important;
}

.color_fr_silver{
    color: #bfbfbf !important;
}





.color_fr_alice_blue{
    color: #F0F8FF !important;   
}

.color_fr_antique_white{
    color: #FAEBD7 !important;   
}

.color_fr_aqua{
    color: #00FFFF !important;   
}

.color_fr_aquamarine{
    color: #7FFFD4 !important;   
}

.color_fr_azure{
    color: #F0FFFF !important;   
}

.color_fr_beige{
    color: #F5F5DC !important;   
}

.color_fr_bisque{
    color: #FFE4C4 !important;   
}



.color_fr_red{
    color: #FF0000 !important;   
}

.color_fr_orange{
    color: #FFA500 !important;   
}

.color_fr_yellow{
    color: #FFFF00 !important;   
}

.color_fr_green{
    color: #00FF00 !important;   
}

.color_fr_blue{
    color: #0000FF !important;   
}

.color_fr_black{
    color: #000000 !important;   
}

.color_fr_white{
    color: #FFFFFF !important;   
}

.color_fr_gray{
    color: #808080 !important;   
}

